þÿ # d 2 8 9 5 4 5 2   . b u t t o n 2 ,  
 # d 2 8 9 5 4 5 2   . d e s c r i p t i o n _ e n l a r g e 2   a   {  
     t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 # d 2 8 9 5 4 5 2   . d e s c r i p t i o n _ e n l a r g e 2   a : h o v e r   {  
     t e x t - d e c o r a t i o n :   u n d e r l i n e ;  
 }  
 # d 2 8 9 5 4 5 2   . p - l a y o u t _ _ i n n e r   {  
     p a d d i n g :   0 ;  
 }  
 # d 2 8 9 5 4 5 2   . p - l a y o u t _ _ i n n e r   l i : : m a r k e r   {  
     c o n t e n t :   n o n e ;  
 }  
 [ d a t a - i d = " 2 8 9 7 2 9 3 " ]   . p - l a b e l _ _ l i s t ,  
 [ d a t a - i d = " 2 8 9 7 2 8 5 " ]   . p - l a b e l _ _ l i s t ,  
 [ d a t a - i d = " 2 8 9 7 2 6 9 " ]   . p - l a b e l _ _ l i s t ,  
 [ d a t a - i d = " 2 8 9 7 2 3 7 " ]   . p - l a b e l _ _ l i s t   {  
     m a r g i n :   0 ;  
     p a d d i n g :   0 ;  
 }  
 . p - p a n e l - n e w s _ _ c o n t e n t   {  
     c o l o r :   # 3 3 3 ;  
     t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 . p - p a n e l - n e w s _ _ w r a p ,  
 . c - b u t t o n _ _ b t n . c - b u t t o n _ _ b t n - - p r i m a r y   {  
     t e x t - d e c o r a t i o n :   n o n e ;  
 }  
 # d 1 9 1 6 4 6 5 - 1   h 2   {  
     f o n t - w e i g h t :   4 0 0 ;  
 }  
 # d   {  
     p a d d i n g :   0 ;  
 }  
 @ m e d i a   o n l y   s c r e e n   a n d   ( m a x - w i d t h :   7 6 8 p x )   {  
     # d   u l   {  
         m a r g i n :   0 ;  
     }  
 }
